Install Brackets on Kubuntu/Ubuntu

hero

I tried to install Adobe Brackets on Kubuntu 15 but sadly I couldn’t do it directly. The problem was an old and obsolete dependency called libgcrypt11. The “solution” for this is for Adobe to update the .deb package but obviously this is not an acceptable solution, for us users. What you can do is install the obsolete libgcrypt11. For this you should:

  • Download the libcrypt11 library from here.
  • Install the package using QApt Package Installer (right click on the downloaded file and Open With QApt Packakge Installer) or from command line using: sudo dpkg -i libgcrypt11_1.5.3-2ubuntu4.2_amd64.deb
  • Install Brackets .deb the same way as above.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s